<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@color/transparent">


    <FrameLayout
        android:layout_width="@dimen/dp_320"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_45"
        android:background="@drawable/bg_ffffff_8"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/ivClose"
            android:layout_width="@dimen/dp_30"
            android:layout_height="@dimen/dp_30"
            android:layout_gravity="end|top"
            android:layout_margin="@dimen/dp_10"
            app:srcCompat="@drawable/icon_close" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="@dimen/dp_60"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tvThank"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_40"
                android:text="@string/thank_you_for_using_app"
                android:textColor="#1A1A1A"
                android:textSize="@dimen/sp_18" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_20"
                android:layout_marginTop="@dimen/dp_10"
                android:gravity="center"
                android:text="@string/thank_you_very_much_for_taking_the_time_to_rate_us" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginHorizontal="@dimen/dp_15"
                android:layout_marginTop="@dimen/dp_20"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/star1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="@dimen/dp_10"
                    app:srcCompat="@drawable/icon_star_s" />

                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/star2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="@dimen/dp_10"
                    app:srcCompat="@drawable/icon_star_s" />


                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/star3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="@dimen/dp_10"
                    app:srcCompat="@drawable/icon_star_s" />


                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/star4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="@dimen/dp_10"
                    app:srcCompat="@drawable/icon_star_s" />


                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/star5"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="@dimen/dp_10"
                    app:srcCompat="@drawable/icon_star_s" />


            </LinearLayout>

            <TextView
                android:id="@+id/tvSubmit"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_50"
                android:layout_marginHorizontal="@dimen/dp_20"
                android:layout_marginTop="@dimen/dp_30"
                android:layout_marginBottom="@dimen/dp_30"
                android:background="@drawable/bg_enable_4"
                android:gravity="center"
                android:text="@string/submit"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_17" />

        </LinearLayout>

    </FrameLayout>

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/img_pingjia" />


</androidx.constraintlayout.widget.ConstraintLayout>